Subject: Re: enable-8bit-esmtp-negotiation

From: Paul O Bartlett <[email-masked]>
Date: Thu, 1 Aug 1996 11:56:30 -0400

On Wed, 31 Jul 1996, Mark Crispin wrote (excerpt):

> That's why MIME was created.  MIME provides a framework for identifying
> all of the world's languages; and it also provides a framework for passing
> 8bit data on a 7bit network.

    This is true, as far as it goes, but many people still do not have
MIME-complaint mailers, so they couldn't use MIME if it bit them on the
nose.  However, in some circumstances they *can* use straight 8-bit
transmission within a limited sphere, so that's what they use.

    I participate in a mailing list on languages whose server is in
Europe.  I have never had any problems sending or receiving 8-bit
characters (one I set my display hardware for ISO-8859-1).  Although
the listowner once made some noises about a MIME-compliant upgrade on
the server, it is still an 8-bit list for those who can handle 8-bit
and who are on 8-bit paths.

    MIME may be a standard, and Pine handles MIME, but a lot of the
world is still non-MIME, and we have to live with that.

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key 
Home Page:  URL: http://www.access.digex.net/~pobart